#fw-section-custom-liquid-1fdff4bc-a0a8-4195-abdf-a2756eca1585 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-custom-liquid-1fdff4bc-a0a8-4195-abdf-a2756eca1585 {
--color-primary: #0000ff;
--color-primary-rgb: 0, 0, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #1c1c1d;
--color-on-background-rgb: 28, 28, 29;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #1c1c1d;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0000ff;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #1c1c1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1c1d;
--secondary-btn-border-color: #1c1c1d;

}
#fw-section-custom-liquid-a6c65725-5a1f-4719-a57b-24ccd0f0370c {
--color-primary: #00002d;
--color-primary-rgb: 0, 0, 45;
--color-background: #e7ecff;
--color-background-rgb: 231, 236, 255;
--color-on-background: #1c1c1d;
--color-on-background-rgb: 28, 28, 29;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #1c1c1d;
--color-background-brightness: 237;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #00002d;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #1c1c1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1c1d;
--secondary-btn-border-color: #1c1c1d;

}
#fw-section-custom-liquid-672cf319-710c-45ef-87d9-be0dff86dbc8 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-custom-liquid-672cf319-710c-45ef-87d9-be0dff86dbc8 {
--color-primary: #00002d;
--color-primary-rgb: 0, 0, 45;
--color-background: #fafbff;
--color-background-rgb: 250, 251, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #ffffff;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #00002d;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-text-blocks-a2f35f54-bbcd-4e93-903a-4b86e7237d67 {
--color-primary: #00002d;
--color-primary-rgb: 0, 0, 45;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #1c1c1d;
--color-on-background-rgb: 28, 28, 29;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #1c1c1d;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #00002d;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #1c1c1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1c1d;
--secondary-btn-border-color: #1c1c1d;

}
#fw-section-text-banner-911b0a02-5b4b-4f23-b3af-49014c4d8d2a {
--color-primary: #00002d;
--color-primary-rgb: 0, 0, 45;
--color-background: #e7ecff;
--color-background-rgb: 231, 236, 255;
--color-on-background: #1c1c1d;
--color-on-background-rgb: 28, 28, 29;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #1c1c1d;
--color-background-brightness: 237;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #00002d;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #1c1c1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1c1d;
--secondary-btn-border-color: #1c1c1d;

}
#fw-section-custom-liquid-1b00b6ab-d802-4fba-9500-c7654264e5c2 {
--color-primary: #00002d;
--color-primary-rgb: 0, 0, 45;
--color-background: #e7ecff;
--color-background-rgb: 231, 236, 255;
--color-on-background: #1c1c1d;
--color-on-background-rgb: 28, 28, 29;
--color-on-primary: #ffff29;
--color-on-primary-rgb: 255, 255, 41;
--color-product-image-background: #1c1c1d;
--color-background-brightness: 237;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #00002d;
--primary-btn-text: #ffff29;
--primary-btn-border-color: #1c1c1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1c1d;
--secondary-btn-border-color: #1c1c1d;

}
#fw-section-custom-liquid-fe583d5e-b377-4638-9e54-e4526ecfcb4d {
--color-primary: #00002d;
--color-primary-rgb: 0, 0, 45;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #1c1c1d;
--color-on-background-rgb: 28, 28, 29;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #1c1c1d;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #00002d;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #1c1c1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1c1d;
--secondary-btn-border-color: #1c1c1d;

}
#fw-section-text-banner-c9d3f935-7f10-4c85-a4e1-8f6273558289 {
--color-primary: #00002d;
--color-primary-rgb: 0, 0, 45;
--color-background: #e7ecff;
--color-background-rgb: 231, 236, 255;
--color-on-background: #1c1c1d;
--color-on-background-rgb: 28, 28, 29;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #1c1c1d;
--color-background-brightness: 237;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #00002d;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #1c1c1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1c1d;
--secondary-btn-border-color: #1c1c1d;

}
#fw-section-custom-liquid-d5105412-abd7-45df-aadb-3d0b09d15a74 {
--color-primary: #00002d;
--color-primary-rgb: 0, 0, 45;
--color-background: #e7ecff;
--color-background-rgb: 231, 236, 255;
--color-on-background: #1c1c1d;
--color-on-background-rgb: 28, 28, 29;
--color-on-primary: #ffff29;
--color-on-primary-rgb: 255, 255, 41;
--color-product-image-background: #1c1c1d;
--color-background-brightness: 237;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #00002d;
--primary-btn-text: #ffff29;
--primary-btn-border-color: #1c1c1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1c1d;
--secondary-btn-border-color: #1c1c1d;

}
#fw-section-custom-liquid-7b835778-976c-4f88-b2a3-c08ff3d85c6a {
--color-primary: #00002d;
--color-primary-rgb: 0, 0, 45;
--color-background: #e7ecff;
--color-background-rgb: 231, 236, 255;
--color-on-background: #1c1c1d;
--color-on-background-rgb: 28, 28, 29;
--color-on-primary: #ffff29;
--color-on-primary-rgb: 255, 255, 41;
--color-product-image-background: #1c1c1d;
--color-background-brightness: 237;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #00002d;
--primary-btn-text: #ffff29;
--primary-btn-border-color: #1c1c1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1c1d;
--secondary-btn-border-color: #1c1c1d;

}
#fw-section-text-banner-c8b6a1af-49d7-4c2c-8a66-339d6ac12652 {
--color-primary: #4cceff;
--color-primary-rgb: 76, 206, 255;
--color-background: #010322;
--color-background-rgb: 1, 3, 34;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #010322;
--color-on-primary-rgb: 1, 3, 34;
--color-product-image-background: #ffffff;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #4cceff;
--primary-btn-text: #010322;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-text-carousel-00c8cfde-10b7-49e1-89c6-f707a4215941 {
--font-heading-scale: 0.7;
--font-body-scale: 0.82;
}
#fw-section-text-carousel-00c8cfde-10b7-49e1-89c6-f707a4215941 {
--color-primary: #4949ff;
--color-primary-rgb: 73, 73, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #1c1c1d;
--color-on-background-rgb: 28, 28, 29;
--color-on-primary: #cfeeff;
--color-on-primary-rgb: 207, 238, 255;
--color-product-image-background: #1c1c1d;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #4949ff;
--primary-btn-text: #cfeeff;
--primary-btn-border-color: #1c1c1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1c1d;
--secondary-btn-border-color: #1c1c1d;

}
#fw-section-text-banner-c2d2f21b-c447-40a2-8561-131dd9d83cc3 {
--color-primary: #00002d;
--color-primary-rgb: 0, 0, 45;
--color-background: #00002d;
--color-background-rgb: 0, 0, 45;
--color-on-background: #a5a5a5;
--color-on-background-rgb: 165, 165, 165;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #a5a5a5;
--color-background-brightness: 5;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #00002d;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #a5a5a5;
--secondary-btn-bg: transparent;
--secondary-btn-text: #a5a5a5;
--secondary-btn-border-color: #a5a5a5;

}
#fw-section-footer {
--color-primary: #fafbff;
--color-primary-rgb: 250, 251, 255;
--color-background: #00002d;
--color-background-rgb: 0, 0, 45;
--color-on-background: #f5f5f3;
--color-on-background-rgb: 245, 245, 243;
--color-on-primary: #1c1c1d;
--color-on-primary-rgb: 28, 28, 29;
--color-product-image-background: #f5f5f3;
--color-background-brightness: 5;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fafbff;
--primary-btn-text: #1c1c1d;
--primary-btn-border-color: #f5f5f3;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f5f5f3;
--secondary-btn-border-color: #f5f5f3;

}
#fw-section-header {
--font-heading-scale: 1.26;
--font-body-scale: 1.71;
}
#fw-section-header {
--color-primary: #00002d;
--color-primary-rgb: 0, 0, 45;
--color-background: #010322;
--color-background-rgb: 1, 3, 34;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #ffffff;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #00002d;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}